html{
	overflow:hidden;
	font-family: 'Oxanium', cursive;
}

.dot {
	position: absolute;
	border-radius: 50%;
}

a{
	color:black;
}

.anzeige{
	width:150px;
	height:50px;
	text-align:left;
	line-height:50px;
	font-size:30px;
}

#footer{
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
}

#kern{
	width:150px;
	height:150px;
	border-radius:50%;
	//border:solid;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
}

#helium{
	width:20px;
	height:20px;
	position:absolute;
}

.proton{
	background:black;
	width:10px;
	height:10px;
	border-radius:50%;
}

.neutron{
	background:red;
	width:10px;
	height:10px;
	border-radius:50%;
}

button{
	border:solid 1px;
	width:300px;
	height:50px;
	text-align:center;
	background: white;
	font-family: 'Oxanium', cursive;
	font-size:30px;
	cursor:pointer;
}
	
